@charset "gb2312";
/* CSS Document */
    .ppxq h1{text-align:center; line-height:50px; font-size:28px; font-weight:bold; color:#898989; background:#dedddd;}
	.ppxq h2{font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#03b466; padding-left:20px; line-height:30px; background:#fff; border-top:2px solid #03b466;}
	.pplogo img{text-align:center; margin:20px auto;}
	.pp_js p{font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; line-height:30px; border-bottom:1px solid #f1f1f1; padding-left:20px;}
	.pp_nr{margin-top:20px;}
	.pp_nr p{font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; line-height:28px; text-indent:32px; order-bottom:1px solid #f1f1f1; padding:0 10px;}
	.fenge1{ height:10px;background:#e6e6e6;  margin-top:20px;}
	.newlist{ width:100%; margin:0 auto;}
.newlist li{ width:96%; float:left; line-height:2.5em; font-size:1.5em; text-align:left; border-bottom:1px dotted #d6d6d6; color:#514e4e; padding:0 2%;}
.tongtiao{ width:100%;}
.tongtiao img{ width:100%; margin-top:2%;}
.newlist a{color:#514e4e;}
.newlist a:hover{color:#df3031;}

